
/*BEGIN news_1557137026734*/
#news_1557137026734 .omw-news-button:hover {color:rgb(147, 147, 147) !important;}
#news_1557137026734 .omw-news-button:hover {background-color:rgb(230, 230, 230) !important;}
#news_1557137026734 {margin: 0px 0px 0px 0px ;}
/*END news_1557137026734*/
/*BEGIN title_1557136975120*/
#title_1557136975120 {background-color: rgba(0, 0, 0, 0) }
/*END title_1557136975120*/
/*BEGIN text_1602763500071*/
#text_1602763500071 {background-color: rgba(0, 0, 0, 0) }
/*END text_1602763500071*/
/*BEGIN text_1531137125494*/
#text_1531137125494 {background-color: rgba(0, 0, 0, 0) }
/*END text_1531137125494*/
/*BEGIN news_1697558063302_11056763716*/
#builder-sections #news_1697558063302_11056763716 figure.effect-selena {background-color:var(--cor1) !important;}
#builder-sections #news_1697558063302_11056763716 .omw-field-title {color:var(--cor5) !important; }
#builder-sections #news_1697558063302_11056763716 figure figcaption {background-color:rgba(28, 33, 41, 0.3) !important; }
#builder-sections #news_1697558063302_11056763716 figure.effect-selena h2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#news_1697558063302_11056763716 {margin: 0px 0px 0px 0px ;}
/*END news_1697558063302_11056763716*/

/*BEGIN news_1697558270852_46610610823*/
#builder-sections #news_1697558270852_46610610823 a.omw-news-button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor4) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #news_1697558270852_46610610823 .omw-field-title {color:var(--cor1) !important;}
#builder-sections #news_1697558270852_46610610823 .omw-field-data {color:var(--cor3) !important;}
#builder-sections #news_1697558270852_46610610823 .omw-field-conteudo {color:var(--cor3) !important;}
#builder-sections #news_1697558270852_46610610823 .grid {background-color:var(--cor4) !important;}
#builder-sections #news_1697558270852_46610610823 figure.effect-julia {background-color:var(--cor4) !important;}
#builder-sections #news_1697558270852_46610610823 .omw-field-title {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1697558270852_46610610823 .omw-field-data {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1697558270852_46610610823 .omw-field-conteudo {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1697558270852_46610610823 .omw-news-button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#news_1697558270852_46610610823 .omw-news-button:hover {color:var(--cor5) !important;}
#news_1697558270852_46610610823 .omw-news-button:hover {background-color:var(--cor5) !important;}
#news_1697558270852_46610610823 {margin: 0px 0px 0px 0px ;}

/*END news_1697558270852_46610610823*/
